# Get employees
Retrieve the properties and relationships of an employee object for Business Central.
## HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
```
GET businesscentralPrefix/companies({id})/employees({id})
```
## Request headers
Header|Value
Authorization|Bearer {token}. Required.
## Request body
Don't supply a request body for this method.
## Response
If successful, this method returns a ```200 OK``` response code and an employees object in the response body.
Request
Here's an example of the request.
```json
GET https://{businesscentralPrefix}/api/v2.0/companies({id})/employees({id})
```
Response
Here's an example of the response.
> NOTE
> The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.
```json
{
    "id": "258bb9c0-44e3-ea11-bb43-000d3a2feca1",
    "number": "AH",
    "displayName": "Annette Hill",
    "givenName": "Annette",
    "middleName": "",
    "surname": "Hill",
    "jobTitle": "Secretary",
    "addressLine1": "677 Fifth Avenue",
    "addressLine2": "",
    "city": "",
    "state": "",
    "country": "",
    "postalCode": "",
    "phoneNumber": "4465-4899-4643",
    "mobilePhone": "4564-4564-7831",
    "email": "",
    "personalEmail": "ah@contoso.com",
    "employmentDate": "2001-06-01",
    "terminationDate": "0001-01-01",
    "status": "Active",
    "birthDate": "1973-12-12",
    "statisticsGroupCode": "",
    "lastModifiedDateTime": "2020-08-21T00:25:17.623Z"
}
```
## Related information
Tips for working with the APIs<../../../developer/devenv-connect-apps-tips>
../resources/dynamics_employee
dynamics_employee_delete
dynamics_employee_create
dynamics_employee_update

Copyright (c) Microsoft Corporation. CC BY 4.0, https://creativecommons.org/licenses/by/4.0/; code samples MIT. From https://learn.microsoft.com/en-us/dynamics365/business-central/dev-itpro/api-reference/v2.0/api/dynamics_employee_get, MicrosoftDocs/dynamics365smb-devitpro-pb at 828b6ee (2026-11-19). Changed: includes filled in, links to this site, and for agents shortened without dropping a fact. https://jonas-paprotka.de/docs/dev-itpro/api-reference/v2.0/api/dynamics_employee_get/
